<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE TS>
<TS version="2.0" language="sl">
    <extra-po-header-po_revision_date>2010-08-28 15:58+0200</extra-po-header-po_revision_date>
    <extra-po-headers>MIME-Version,Content-Type,Content-Transfer-Encoding,Plural-Forms,X-Language,X-Qt-Contexts,Last-Translator,PO-Revision-Date,Project-Id-Version,Language-Team,X-Generator</extra-po-headers>
    <extra-po-header-x_generator>Lokalize 1.1</extra-po-header-x_generator>
    <extra-po-header-language_team>Slovenian &lt;lugos-slo@lugos.si&gt;</extra-po-header-language_team>
    <extra-po-header-project_id_version></extra-po-header-project_id_version>
    <extra-po-header_comment># Jure Repinc &lt;jlp@holodeck1.com&gt;, 2010.</extra-po-header_comment>
    <extra-po-header-last_translator>Jure Repinc &lt;jlp@holodeck1.com&gt;</extra-po-header-last_translator>
<context>
    <name>MainWindow</name>
    <message>
        <source>Desktop Settings (Default)</source>
        <translation>Nastavitve namizja (privzeto)</translation>
    </message>
    <message>
        <source>Choose style and palette based on your desktop settings.</source>
        <translation>Izberite slog in paleto, ki temeljita na vaših nastavitvah namizja.</translation>
    </message>
    <message>
        <source>On The Spot</source>
        <translation>Na mestu</translation>
    </message>
    <message>
        <source>Auto (default)</source>
        <translation>Samodejno (privzeto)</translation>
    </message>
    <message>
        <source>Choose audio output automatically.</source>
        <translation>Samodejno izbere zvočni izhod.</translation>
    </message>
    <message>
        <source>aRts</source>
        <translation>aRts</translation>
    </message>
    <message>
        <source>Experimental aRts support for GStreamer.</source>
        <translation>Poskusna podpora za aRts za GStreamer.</translation>
    </message>
    <message>
        <source>Phonon GStreamer backend not available.</source>
        <translation>Hrbtenica GStreamer za Phonon ni na voljo.</translation>
    </message>
    <message>
        <source>Choose render method automatically</source>
        <translation>Samodejno izberi način izrisovanja</translation>
    </message>
    <message>
        <source>X11</source>
        <translation>X11</translation>
    </message>
    <message>
        <source>Use X11 Overlays</source>
        <translation>Uporabi prekritja X11</translation>
    </message>
    <message>
        <source>OpenGL</source>
        <translation>OpenGL</translation>
    </message>
    <message>
        <source>Use OpenGL if available</source>
        <translation>Če je na voljo, uporabi OpenGL</translation>
    </message>
    <message>
        <source>Software</source>
        <translation>Programsko</translation>
    </message>
    <message>
        <source>Use simple software rendering</source>
        <translation>Uporabi preprosto programsko izrisovanje</translation>
    </message>
    <message>
        <source>No changes to be saved.</source>
        <translation>Ni sprememb, ki bi jih bilo potrebno shraniti.</translation>
    </message>
    <message>
        <source>Saving changes...</source>
        <translation>Shranjevanje sprememb ...</translation>
    </message>
    <message>
        <source>Over The Spot</source>
        <translation>Prek mesta</translation>
    </message>
    <message>
        <source>Off The Spot</source>
        <translation>Z mesta</translation>
    </message>
    <message>
        <source>Root</source>
        <translation>Koren</translation>
    </message>
    <message>
        <source>Select a Directory</source>
        <translation>Izberite mapo</translation>
    </message>
    <message>
        <source>&lt;h3&gt;%1&lt;/h3&gt;&lt;br/&gt;Version %2&lt;br/&gt;&lt;br/&gt;Copyright (C) 2011 Nokia Corporation and/or its subsidiary(-ies).</source>
        <translation>&lt;h3&gt;%1&lt;/h3&gt;&lt;br/&gt;Različica %2&lt;br/&gt;&lt;br/&gt;Avtorske pravice © 2010 Nokia Corporation in/ali njene podružnice.&lt;br/&gt;&lt;br/&gt;Prevedel: &lt;a href=&quot;mailto:jlp@holodeck1.com&quot;&gt;Jure Repinc&lt;/a&gt;, &lt;a href=&quot;http://www.lugos.si/&quot;&gt;LUGOS&lt;/a&gt;</translation>
    </message>
    <message>
        <source>Qt Configuration</source>
        <translation>Nastavitev Qt</translation>
    </message>
    <message>
        <source>Save Changes</source>
        <translation>Shrani spremembe</translation>
    </message>
    <message>
        <source>Save changes to settings?</source>
        <translation>Ali želite shraniti spremembe nastavitev?</translation>
    </message>
    <message>
        <source>&amp;Yes</source>
        <translation>&amp;Da</translation>
    </message>
    <message>
        <source>&amp;No</source>
        <translation>&amp;Ne</translation>
    </message>
    <message>
        <source>&amp;Cancel</source>
        <translation>&amp;Prekliči</translation>
    </message>
</context>
<context>
    <name>MainWindowBase</name>
    <message>
        <source>Qt Configuration</source>
        <translation>Nastavitev Qt</translation>
    </message>
    <message>
        <source>Appearance</source>
        <translation>Videz</translation>
    </message>
    <message>
        <source>GUI Style</source>
        <translation>Slog grafičnega vmesnika</translation>
    </message>
    <message>
        <source>Select GUI &amp;Style:</source>
        <translation>Izberite &amp;slog grafičnega vmesnika:</translation>
    </message>
    <message>
        <source>Preview</source>
        <translation>Ogled</translation>
    </message>
    <message>
        <source>Select &amp;Palette:</source>
        <translation>Izberite &amp;paleto:</translation>
    </message>
    <message>
        <source>Active Palette</source>
        <translation>Paleta za aktivno</translation>
    </message>
    <message>
        <source>Inactive Palette</source>
        <translation>Paleta za neaktivno</translation>
    </message>
    <message>
        <source>Disabled Palette</source>
        <translation>Paleta za onemogočeno</translation>
    </message>
    <message>
        <source>Build Palette</source>
        <translation>Gradnja palete</translation>
    </message>
    <message>
        <source>&amp;3-D Effects:</source>
        <translation>Učinki &amp;3D:</translation>
    </message>
    <message>
        <source>Window Back&amp;ground:</source>
        <translation>&amp;Ozadje okna:</translation>
    </message>
    <message>
        <source>&amp;Tune Palette...</source>
        <translation>&amp;Nastavitev palete ...</translation>
    </message>
    <message>
        <source>Please use the KDE Control Center to set the palette.</source>
        <translation>Za nastavitev palete uporabite KDE-jeve Sistemske nastavitve.</translation>
    </message>
    <message>
        <source>Fonts</source>
        <translation>Pisave</translation>
    </message>
    <message>
        <source>Default Font</source>
        <translation>Privzeta pisava</translation>
    </message>
    <message>
        <source>&amp;Style:</source>
        <translation>&amp;Slog:</translation>
    </message>
    <message>
        <source>&amp;Point Size:</source>
        <translation>&amp;Velikost v točkah:</translation>
    </message>
    <message>
        <source>F&amp;amily:</source>
        <translation>&amp;Družina:</translation>
    </message>
    <message>
        <source>Sample Text</source>
        <translation>Vzorec besedila</translation>
    </message>
    <message>
        <source>Font Substitution</source>
        <translation>Nadomeščanje pisav</translation>
    </message>
    <message>
        <source>S&amp;elect or Enter a Family:</source>
        <translation>I&amp;zberite ali vnesite družino:</translation>
    </message>
    <message>
        <source>Current Substitutions:</source>
        <translation>Trenutni nadomestki:</translation>
    </message>
    <message>
        <source>Up</source>
        <translation>Gor</translation>
    </message>
    <message>
        <source>Down</source>
        <translation>Dol</translation>
    </message>
    <message>
        <source>Remove</source>
        <translation>Odstrani</translation>
    </message>
    <message>
        <source>Select s&amp;ubstitute Family:</source>
        <translation>Izberite &amp;nadomestno družino:</translation>
    </message>
    <message>
        <source>Add</source>
        <translation>Dodaj</translation>
    </message>
    <message>
        <source>Interface</source>
        <translation>Vmesnik</translation>
    </message>
    <message>
        <source>Feel Settings</source>
        <translation>Nastavitve obnašanja</translation>
    </message>
    <message>
        <source> ms</source>
        <translation> ms</translation>
    </message>
    <message>
        <source>&amp;Double Click Interval:</source>
        <translation>Interval &amp;dvojnega klika:</translation>
    </message>
    <message>
        <source>No blinking</source>
        <translation>Brez utripanja</translation>
    </message>
    <message>
        <source>&amp;Cursor Flash Time:</source>
        <translation>&amp;Hitrost utripanja kazalca:</translation>
    </message>
    <message>
        <source> lines</source>
        <translation> vrstic</translation>
    </message>
    <message>
        <source>Wheel &amp;Scroll Lines:</source>
        <translation>&amp;Vrtljaj koleščka:</translation>
    </message>
    <message>
        <source>Resolve symlinks in URLs</source>
        <translation>Razreši simbolične povezave v URL-jih</translation>
    </message>
    <message>
        <source>GUI Effects</source>
        <translation>Učinki grafičnega vmesnika</translation>
    </message>
    <message>
        <source>&amp;Enable</source>
        <translation>&amp;Omogoči</translation>
    </message>
    <message>
        <source>Alt+E</source>
        <translation>Alt+O</translation>
    </message>
    <message>
        <source>&amp;Menu Effect:</source>
        <translation>Učinek &amp;menija:</translation>
    </message>
    <message>
        <source>C&amp;omboBox Effect:</source>
        <translation>Učinek &amp;spustnega seznama:</translation>
    </message>
    <message>
        <source>&amp;ToolTip Effect:</source>
        <translation>Učinek &amp;namiga:</translation>
    </message>
    <message>
        <source>Tool&amp;Box Effect:</source>
        <translation>Učinek o&amp;rodjarne:</translation>
    </message>
    <message>
        <source>Disable</source>
        <translation>Onemogoči</translation>
    </message>
    <message>
        <source>Animate</source>
        <translation>Animiraj</translation>
    </message>
    <message>
        <source>Fade</source>
        <translation>Preidi</translation>
    </message>
    <message>
        <source>Global Strut</source>
        <translation>Globalni razmiki</translation>
    </message>
    <message>
        <source>Minimum &amp;Width:</source>
        <translation>Najmanjša &amp;širina:</translation>
    </message>
    <message>
        <source>Minimum Hei&amp;ght:</source>
        <translation>Najmanjša &amp;višina:</translation>
    </message>
    <message>
        <source> pixels</source>
        <translation> pik</translation>
    </message>
    <message>
        <source>Enhanced support for languages written right-to-left</source>
        <translation>Izboljšana podpora za jezike, ki se pišejo od desne proti levi</translation>
    </message>
    <message>
        <source>XIM Input Style:</source>
        <translation>Način za vnašanje XIM:</translation>
    </message>
    <message>
        <source>On The Spot</source>
        <translation>Na mestu</translation>
    </message>
    <message>
        <source>Over The Spot</source>
        <translation>Prek mesta</translation>
    </message>
    <message>
        <source>Off The Spot</source>
        <translation>Z mesta</translation>
    </message>
    <message>
        <source>Root</source>
        <translation>Vrh</translation>
    </message>
    <message>
        <source>Default Input Method:</source>
        <translation>Privzeti način vnašanja:</translation>
    </message>
    <message>
        <source>Printer</source>
        <translation>Tiskalnik</translation>
    </message>
    <message>
        <source>Enable Font embedding</source>
        <translation>Omogoči vgrajevanje pisav</translation>
    </message>
    <message>
        <source>Font Paths</source>
        <translation>Poti do posav</translation>
    </message>
    <message>
        <source>Browse...</source>
        <translation>Brskanje ...</translation>
    </message>
    <message>
        <source>Press the &lt;b&gt;Browse&lt;/b&gt; button or enter a directory and press Enter to add them to the list.</source>
        <translation>Kliknite gumb &lt;b&gt;Brskanje&lt;/b&gt; ali pa vnesite mapo in pritisnite vnašalko za dodajanje na seznam.</translation>
    </message>
    <message>
        <source>Phonon</source>
        <translation>Phonon</translation>
    </message>
    <message>
        <source>About Phonon</source>
        <translation>O Phononu</translation>
    </message>
    <message>
        <source>Current Version:</source>
        <translation>Trenutna različica:</translation>
    </message>
    <message>
        <source>Not available</source>
        <translation>Ni na voljo</translation>
    </message>
    <message>
        <source>Website:</source>
        <translation>Spletna stran:</translation>
    </message>
    <message>
        <source>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;Sans Serif&apos;; font-size:9pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;a href=&quot;http://phonon.kde.org&quot;&gt;&lt;span style=&quot; text-decoration: underline; color:#0000ff;&quot;&gt;http://phonon.kde.org&lt;/span&gt;&lt;/a&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;Sans Serif&apos;; font-size:9pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;a href=&quot;http://phonon.kde.org&quot;&gt;&lt;span style=&quot; text-decoration: underline; color:#0000ff;&quot;&gt;http://phonon.kde.org/&lt;/span&gt;&lt;/a&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>About GStreamer</source>
        <translation>O GStreamerju</translation>
    </message>
    <message>
        <source>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;Sans Serif&apos;; font-size:9pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;a href=&quot;http://gstreamer.freedesktop.org/&quot;&gt;&lt;span style=&quot; text-decoration: underline; color:#0000ff;&quot;&gt;http://gstreamer.freedesktop.org/&lt;/span&gt;&lt;/a&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;Sans Serif&apos;; font-size:9pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;a href=&quot;http://gstreamer.freedesktop.org/&quot;&gt;&lt;span style=&quot; text-decoration: underline; color:#0000ff;&quot;&gt;http://gstreamer.freedesktop.org/&lt;/span&gt;&lt;/a&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>GStreamer backend settings</source>
        <translation>Nastavitve hrbtenice GStreamer</translation>
    </message>
    <message>
        <source>Preferred audio sink:</source>
        <translation>Prednostni ponor zvoka:</translation>
    </message>
    <message>
        <source>Preferred render method:</source>
        <translation>Prednostni način izrisovanja:</translation>
    </message>
    <message>
        <source>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;Sans Serif&apos;; font-size:9pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-style:italic;&quot;&gt;Note: changes to these settings may prevent applications from starting up correctly.&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</source>
        <translation>&lt;!DOCTYPE HTML PUBLIC &quot;-//W3C//DTD HTML 4.0//EN&quot; &quot;http://www.w3.org/TR/REC-html40/strict.dtd&quot;&gt;
&lt;html&gt;&lt;head&gt;&lt;meta name=&quot;qrichtext&quot; content=&quot;1&quot; /&gt;&lt;style type=&quot;text/css&quot;&gt;
p, li { white-space: pre-wrap; }
&lt;/style&gt;&lt;/head&gt;&lt;body style=&quot; font-family:&apos;Sans Serif&apos;; font-size:9pt; font-weight:400; font-style:normal;&quot;&gt;
&lt;p style=&quot; margin-top:0px; margin-bottom:0px; margin-left:0px; margin-right:0px; -qt-block-indent:0; text-indent:0px;&quot;&gt;&lt;span style=&quot; font-style:italic;&quot;&gt;Vedite: spremembe teh nastavitev lahko preprečijo pravilen zagon programov.&lt;/span&gt;&lt;/p&gt;&lt;/body&gt;&lt;/html&gt;</translation>
    </message>
    <message>
        <source>&amp;File</source>
        <translation>&amp;Datoteka</translation>
    </message>
    <message>
        <source>&amp;Help</source>
        <translation>&amp;Pomoč</translation>
    </message>
    <message>
        <source>&amp;Save</source>
        <translation>&amp;Shrani</translation>
    </message>
    <message>
        <source>Save</source>
        <translation>Shrani</translation>
    </message>
    <message>
        <source>Ctrl+S</source>
        <translation>Ctrl+S</translation>
    </message>
    <message>
        <source>E&amp;xit</source>
        <translation>Konča&amp;j</translation>
    </message>
    <message>
        <source>Exit</source>
        <translation>Končaj</translation>
    </message>
    <message>
        <source>&amp;About</source>
        <translation>&amp;O</translation>
    </message>
    <message>
        <source>About</source>
        <translation>O</translation>
    </message>
    <message>
        <source>About &amp;Qt</source>
        <translation>O &amp;Qt</translation>
    </message>
    <message>
        <source>About Qt</source>
        <translation>O Qt</translation>
    </message>
</context>
<context>
    <name>PaletteEditorAdvancedBase</name>
    <message>
        <source>Tune Palette</source>
        <translation>Nastavitev palete</translation>
    </message>
    <message>
        <source>&lt;b&gt;Edit Palette&lt;/b&gt;&lt;p&gt;Change the palette of the current widget or form.&lt;/p&gt;&lt;p&gt;Use a generated palette or select colors for each color group and each color role.&lt;/p&gt;&lt;p&gt;The palette can be tested with different widget layouts in the preview section.&lt;/p&gt;</source>
        <translation>&lt;b&gt;Nastavitev palete&lt;/b&gt;&lt;p&gt;Spremenite paleto za trenutni gradnik ali obrazec.&lt;/p&gt;&lt;p&gt;Uporabite ustvarjeno paleto ali pa za vsako barvno skupino in vsako barvno vlogo izberite barvo.&lt;/p&gt;&lt;p&gt;Paleto lahko v razdelku Ogled preizkusite z različnimi slogi gradnikov.&lt;/p&gt;</translation>
    </message>
    <message>
        <source>Select &amp;Palette:</source>
        <translation>Izberite &amp;paleto:</translation>
    </message>
    <message>
        <source>Active Palette</source>
        <translation>Paleta za aktivno</translation>
    </message>
    <message>
        <source>Inactive Palette</source>
        <translation>Paleta za neaktivno</translation>
    </message>
    <message>
        <source>Disabled Palette</source>
        <translation>Paleta za onemogočeno</translation>
    </message>
    <message>
        <source>Auto</source>
        <translation>Samodejno</translation>
    </message>
    <message>
        <source>Build inactive palette from active</source>
        <translation>Paleto za neaktivno zgradi iz palete za aktivno</translation>
    </message>
    <message>
        <source>Build disabled palette from active</source>
        <translation>Paleto za onemogočeno zgradi iz palete za aktivno</translation>
    </message>
    <message>
        <source>Central color &amp;roles</source>
        <translation>Osrednje barvne &amp;vloge</translation>
    </message>
    <message>
        <source>Choose central color role</source>
        <translation>Izberite osrednjo barvno vlogo</translation>
    </message>
    <message>
        <source>&lt;b&gt;Select a color role.&lt;/b&gt;&lt;p&gt;Available central roles are: &lt;ul&gt; &lt;li&gt;Window - general background color.&lt;/li&gt; &lt;li&gt;WindowText - general foreground color. &lt;/li&gt; &lt;li&gt;Base - used as background color for e.g. text entry widgets, usually white or another light color. &lt;/li&gt; &lt;li&gt;Text - the foreground color used with Base. Usually this is the same as WindowText, in what case it must provide good contrast both with Window and Base. &lt;/li&gt; &lt;li&gt;Button - general button background color, where buttons need a background different from Window, as in the Macintosh style. &lt;/li&gt; &lt;li&gt;ButtonText - a foreground color used with the Button color. &lt;/li&gt; &lt;li&gt;Highlight - a color to indicate a selected or highlighted item. &lt;/li&gt; &lt;li&gt;HighlightedText - a text color that contrasts to Highlight. &lt;/li&gt; &lt;li&gt;BrightText - a text color that is very different from WindowText and contrasts well with e.g. black. &lt;/li&gt; &lt;/ul&gt; &lt;/p&gt;</source>
        <translation>&lt;b&gt;Izberite barvno vlogo&lt;/b&gt;&lt;p&gt;Razpoložljive osrednje vloge so:&lt;ul&gt;&lt;li&gt;Okno – splošna barva ozadja.&lt;/li&gt;&lt;li&gt;Besedilo okna – splošna barva ospredja&lt;/li&gt;&lt;li&gt;Osnova – uporabljena kot barva ozadja za npr. vnosne gradnike, običajno bela ali druga svetla barva.&lt;/li&gt;&lt;li&gt;Besedilo – barva ospredja, ki se uporablja z Osnovo. Običajno je to isto kot Besedilo okna in v tem primeru mora biti v kontrastu z barvama Okno in Osnova.&lt;/li&gt;&lt;li&gt;Gumb – splošna barva ozadja gumba, če gumb potrebuje ozadje, ki je drugačno od ozadja oken.&lt;/li&gt;&lt;li&gt;Besedilo gumba – barva ospredja, ki se uporablja z barvo Gumba&lt;li&gt;Poudarek – barva za nakazovanje izbranega ali poudarjenega.&lt;/li&gt;&lt;li&gt;Poudarjeno besedilo – barva besedila, ki se razlikuje od barve za Poudarek.&lt;/li&gt;&lt;li&gt;Svetlo besedilo – barva besedila, ki se zelo razlikuje od barve za Besedilo okna in je v kontrastu s črno.&lt;/li&gt;&lt;/ul&gt;&lt;/p&gt;</translation>
    </message>
    <message>
        <source>Window</source>
        <translation>Okno</translation>
    </message>
    <message>
        <source>WindowText</source>
        <translation>Besedilo okna</translation>
    </message>
    <message>
        <source>Button</source>
        <translation>Gumb</translation>
    </message>
    <message>
        <source>Base</source>
        <translation>Osnova</translation>
    </message>
    <message>
        <source>Text</source>
        <translation>Besedilo</translation>
    </message>
    <message>
        <source>BrightText</source>
        <translation>Svetlo besedilo</translation>
    </message>
    <message>
        <source>ButtonText</source>
        <translation>Besedilo gumba</translation>
    </message>
    <message>
        <source>Highlight</source>
        <translation>Poudarek</translation>
    </message>
    <message>
        <source>HighlightedText</source>
        <translation>Poudarjeno besedilo</translation>
    </message>
    <message>
        <source>&amp;Select Color:</source>
        <translation>&amp;Izberite barvo:</translation>
    </message>
    <message>
        <source>Choose a color</source>
        <translation>Izberite barvo</translation>
    </message>
    <message>
        <source>Choose a color for the selected central color role.</source>
        <translation>Izberite barvo za izbrano osrednjo barvno vlogo.</translation>
    </message>
    <message>
        <source>3-D shadow &amp;effects</source>
        <translation>&amp;Učinki 3D sence:</translation>
    </message>
    <message>
        <source>Build &amp;from button color</source>
        <translation>&amp;Zgradi iz barve za gumb</translation>
    </message>
    <message>
        <source>Generate shadings</source>
        <translation>Ustvari sence</translation>
    </message>
    <message>
        <source>Check to let 3D-effect colors be calculated from button-color.</source>
        <translation>Izberite, da se barve 3D učinka izračuna iz barve za gumb.</translation>
    </message>
    <message>
        <source>Choose 3D-effect color role</source>
        <translation>Izberite barvno vlogo 3D učinka</translation>
    </message>
    <message>
        <source>&lt;b&gt;Select a color role.&lt;/b&gt;&lt;p&gt;Available effect roles are: &lt;ul&gt; &lt;li&gt;Light - lighter than Button color. &lt;/li&gt; &lt;li&gt;Midlight - between Button and Light. &lt;/li&gt; &lt;li&gt;Mid - between Button and Dark. &lt;/li&gt; &lt;li&gt;Dark - darker than Button. &lt;/li&gt; &lt;li&gt;Shadow - a very dark color. &lt;/li&gt; &lt;/ul&gt;</source>
        <translation>&lt;b&gt;Izberite barvno vlogo&lt;/b&gt;&lt;p&gt;Razpoložljive vloge za učinek so:&lt;ul&gt;&lt;li&gt;Svetlo – svetlejše od barve za gumb.&lt;/li&gt;&lt;li&gt;Srednje svetlo – med barvama za gumb in Svetlo.&lt;/li&gt;&lt;li&gt;Srednje temno – med barvama za gumb in Temno&lt;/li&gt;&lt;li&gt;Temno – temnejše od barve za gumb.&lt;/li&gt;&lt;li&gt;Senca – zelo temna barva.&lt;/li&gt;&lt;/ul&gt;</translation>
    </message>
    <message>
        <source>Light</source>
        <translation>Svetlo</translation>
    </message>
    <message>
        <source>Midlight</source>
        <translation>Srednje svetlo</translation>
    </message>
    <message>
        <source>Mid</source>
        <translation>Srednje temno</translation>
    </message>
    <message>
        <source>Dark</source>
        <translation>Temno</translation>
    </message>
    <message>
        <source>Shadow</source>
        <translation>Senca</translation>
    </message>
    <message>
        <source>Select Co&amp;lor:</source>
        <translation>Izberite b&amp;arvo:</translation>
    </message>
    <message>
        <source>Choose a color for the selected effect color role.</source>
        <translation>Izberite barvo za izbrano barvno vlogo učinka.</translation>
    </message>
    <message>
        <source>OK</source>
        <translation>V redu</translation>
    </message>
    <message>
        <source>Close dialog and apply all changes.</source>
        <translation>Zapre pogovorno okno in uveljavi spremembe.</translation>
    </message>
    <message>
        <source>Cancel</source>
        <translation>Prekliči</translation>
    </message>
    <message>
        <source>Close dialog and discard all changes.</source>
        <translation>Zapre pogovorno okno in zavrže spremembe.</translation>
    </message>
</context>
<context>
    <name>PreviewFrame</name>
    <message>
        <source>Desktop settings will only take effect after an application restart.</source>
        <translation>Nastavitve namizja bodo stopile v veljavo po ponovnem zagonu programa.</translation>
    </message>
</context>
<context>
    <name>PreviewWidgetBase</name>
    <message>
        <source>Preview Window</source>
        <translation>Okno ogleda</translation>
    </message>
    <message>
        <source>ButtonGroup</source>
        <translation>SkupinaGumbov</translation>
    </message>
    <message>
        <source>RadioButton1</source>
        <translation>IzbirniGumb1</translation>
    </message>
    <message>
        <source>RadioButton2</source>
        <translation>IzbirniGumb2</translation>
    </message>
    <message>
        <source>RadioButton3</source>
        <translation>IzbirniGumb3</translation>
    </message>
    <message>
        <source>ButtonGroup2</source>
        <translation>SkupinaGumbov2</translation>
    </message>
    <message>
        <source>CheckBox1</source>
        <translation>PotrditvenoPolje1</translation>
    </message>
    <message>
        <source>CheckBox2</source>
        <translation>PotrditvenoPolje2</translation>
    </message>
    <message>
        <source>LineEdit</source>
        <translation>UrejevalnaVrstica</translation>
    </message>
    <message>
        <source>ComboBox</source>
        <translation>SpustniSeznam</translation>
    </message>
    <message>
        <source>PushButton</source>
        <translation>Gumb</translation>
    </message>
    <message>
        <source>&lt;p&gt;
&lt;a href=&quot;http://qt.nokia.com&quot;&gt;http://qt.nokia.com&lt;/a&gt;
&lt;/p&gt;
&lt;p&gt;
&lt;a href=&quot;http://www.kde.org&quot;&gt;http://www.kde.org&lt;/a&gt;
&lt;/p&gt;</source>
        <translation>&lt;p&gt;
&lt;a href=&quot;http://qt.nokia.com/&quot;&gt;qt.nokia.com&lt;/a&gt;
&lt;/p&gt;
&lt;p&gt;
&lt;a href=&quot;http://www.kde.org/&quot;&gt;www.kde.org&lt;/a&gt;
&lt;/p&gt;</translation>
    </message>
</context>
</TS>
